Subject: Re: prayer request
From: "Mike" <[email-masked]>
To: "Sara Wilson" <[email-masked]>
Date: Wed, 4 Oct 2006 15:08:36 -0400

Please be assurred that God is in the business of helping those who are in error to finding their way.  Maybe we need to send some up for Rico.  And I'm not a nerd...ya old bitty.!
  ----- Original Message ----- 
  From: Sara Wilson 
  To: Mike 
  Sent: Wednesday, October 04, 2006 2:23 PM
  Subject: RE: prayer request

  OK Nerd! However He is the biggest Yankee's fan there is so I doubt he'll be throwing up any prayers!

  Sara Wilson
  Spyn.U Admin. Asst.
  Mount Hope Church
  [email-masked]
  517-242-3796

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Wed 10/4/2006 2:26 PM
  To: Sara Wilson
  Subject: prayer request

  I am in the midst of great sorrow.  Could you and Ricardo please send up prayers for the Detroit Tigers.  They are causing much grief and I don't know if I can take it much longer.  Thank you so much.  All of mankind thanks you as well.

  Michael Bishop (spokesman for all of mankind)
  Phone 517-321-4568
  [email-masked]